@charset "UTF-8";
/* CSS Document */

#rightColumnPicture {
	position:absolute;
	height:280px;
	padding:0px;
	width: 150px;
	top: 0px;
	right: 100px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#leftColumnBox {
	position:absolute;
	top:0px;
	left: 100px;
	height:280px;
	width: 665px;
	background-color: rgba(0,0,0,0.7);
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#leftColumnText {
	position:absolute;
	left:0px;
	top:0px;
	height:230px;
	width: 575px;
	color: #FFFFFF;
	margin-top: 10px;font-family: "News Gothic Std", Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	padding-top: 25px;
	padding-right: 45px;
	padding-bottom: 25px;
	padding-left: 45px;
}
